1.1.3 OTB: nog geen software unlock

1.1.3 OTB: nog geen software unlock discussie in Archief forum; ( verdwijnt na registratie ) Een zeer alerte forumgebruiker (Grample) attendeerde mij op het feit dat er nogal veel topics werden aangemaakt over de mogelijkheid tot het unlocken van een ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

 

 

Discussietools Weergave
  #1  
Oud 28 January 2008, 02:25
Nikooos's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 28 November 2007
Locatie: Tilburg
Berichten: 3.183
Exclamation 1.1.3 OTB: nog geen software unlock

Een zeer alerte forumgebruiker (Grample) attendeerde mij op het feit dat er nogal veel topics werden aangemaakt over de mogelijkheid tot het unlocken van een Out of The Box (OTB) 1.1.3 iPhone.

Dit vanwege het feit dat er een jailbreak beschikbaar is voor 1.1.3 en omdat de mensen die deze firmware versie hebben geinstalleerd ook kunnen bellen, wordt er aangenomen dat er ook een mogelijkheid is om dit te doen met een iphone met OTB 1.1.3

Dit is niet mogelijk!
Wanneer dit wel mogelijk is, zal dit ruimschoots worden behandeld op het forum en waarschijnlijk zal het ook wel een bericht op de frontpage waard zijn.


Als je je iPhone per ongeluk of om wat voor reden dan ook in iTunes hebt geupdate dan heb je ook de nieuwste baseband (04.03.13_G) en dus raak je telefoon functionaliteit kwijt (ook met TurboSIM). Je kan je iPhone dan weer downgraden naar 1.1.1 of 1.1.2 en jailbreaken en als iPod Touch gebruiken maar bellen zal niet mogelijk zijn.

Baseband downgraden is mogelijk maar je moet wel de oude 3,9 bootloader hebben ! Bijna alle OTB 1.1.1 en OTB 1.1.2 hebben 4,6 als bootloader en bij deze versie is de baseband softwarematig niet te downgraden. Hoe kan ik zien welke bootloader ik heb ?

- Voeg http://ifoneguide.nl/111 of 112 (111 als je FW 1.1.1 hebt en 112 als je FW 1.1.2 hebt) als source in installer en installer iInfo.

Hoe je baseband van een iPhone met 3,9 bootloader downgrade kun je hier lezen.



Topics die worden geopend waarin deze vraag wordt gesteld, zullen direct worden gesloten.

Laatst gewijzigd door Nikooos; 28 January 2008 om 02:51.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 28 January 2008, 02:29
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Helemaal mee eens!

De oplettende lezer vond misschien dit al:
https://forum.iculture.nl/f1/ip...aardeloos.html

Trouwens, ik heb nog niemand met een OTB 1.1.3 gesignaleerd.
Het schijnt wel dat men in de Apple Stores op dit monent iedereen wijsmaakt dat er 1.1.3 op de iPhone staat, terwijl het gewoon om een OTB 1.1.2 gaat (gevalletje "moet van de baas" blijkbaar).
  #3  
Oud 28 January 2008, 02:35
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Sorry voor de dubbele post, maar wellicht is deze vraag ook interessant voor de wiki iPhone FAQ's.
Feel free.
  #4  
Oud 28 January 2008, 02:42
Grample's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 9 January 2008
Locatie: Nederland
Berichten: 1.139
Stuur een bericht via MSN naar Grample
Standaard

Bedankt psychonikeo

Nog een toevoeging.

Als je je iPhone per ongeluk of om wat voor reden dan ook in iTunes hebt geupdate dan heb je ook de nieuwste baseband (04.03.13_G) en dus raak je telefoon functionaliteit kwijt (ook met TurboSIM). Je kan je iPhone dan weer downgraden naar 1.1.1 of 1.1.2 en jailbreaken en als iPod Touch gebruiken maar bellen zal niet mogelijk zijn.

Baseband downgraden is mogelijk maar je moet wel de oude 3,9 bootloader hebben ! Bijna alle OTB 1.1.1 en OTB 1.1.2 hebben 4,6 als bootloader en bij deze versie is de baseband softwarematig niet te downgraden.

Hoe kan ik zien welke bootloader ik heb ?

- Voeg http://ifoneguide.nl/111 of 112 (111 als je FW 1.1.1 hebt en 112 als je FW 1.1.2 hebt) als source in installer en installer iInfo.

Hoe je baseband van een iPhone met 3,9 bootloader downgrade kun je hier lezen.

Laatst gewijzigd door Grample; 28 January 2008 om 02:49.
  #5  
Oud 28 January 2008, 02:47
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Nou, een completer antwoord kan haast niet. Bedankt, Grample!
  #6  
Oud 28 January 2008, 02:49
Nikooos's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 28 November 2007
Locatie: Tilburg
Berichten: 3.183
Standaard

Goed werk Grample. Ik voeg jouw stukje ook even aan mijn startpost toe.

Is nog iets meer duidelijkheid!

Laatst gewijzigd door Nikooos; 28 January 2008 om 02:52.
  #7  
Oud 28 January 2008, 02:52
Grample's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 9 January 2008
Locatie: Nederland
Berichten: 1.139
Stuur een bericht via MSN naar Grample
Standaard

Graag gedaan guys
  #8  
Oud 28 January 2008, 09:41
» iPhone 4 16GB (Zwart) [FW: 5.0]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 64GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 29 November 2007
Berichten: 1
Standaard

Citaat:
Oorspronkelijk geplaatst door Grample Bekijk bericht
Bedankt psychonikeo

Bijna alle OTB 1.1.1 en OTB 1.1.2 hebben 4,6 als bootloader en bij deze versie is de baseband softwarematig niet te downgraden.
Dat is niet correct dacht ik! Bijna alle OTB 1.1.2 hebben 4.6 als bootloader, niet de OTB's 1.1.1.

Grtz

BuGGeR
  #9  
Oud 28 January 2008, 09:55
» iPhone US 8GB [FW: 2.0]
» MacOS X
 
Geregistreerd: 25 November 2007
Berichten: 70
Standaard

Ik dacht te hebben gelezen dat de IPSF oplossing wel werkte met de nieuwe baseband. Dus dat je door middel van een downgrade, unlock, upgrade er wel mee zou kunnen bellen. Of geldt dat ook alleen maar voor >1.1.2 OTB phones?
  #10  
Oud 28 January 2008, 11:53
» iPhone 4S 16GB (Zwart) [FW: 5.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 18 January 2008
Locatie: Rotselaar (Belgium)
Berichten: 183
Standaard

toch nog een klein vraagje, want ik zie echt door de bomen het bos niet meer.

Stel je koopt een 113 OTB , kan je dan wel downgraden naar 112 oid, maar niet unlocken?

Want een 112 per ongelukt geupgrade naar 113 kan je toch ook downgraden?
  #11  
Oud 28 January 2008, 12:00
Aapvader's schermafbeelding
» iPhone NL 16GB [FW: 4.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 22 November 2007
Locatie: Etten-Leur
Berichten: 250
Stuur een bericht via MSN naar Aapvader
Standaard

Citaat:
Oorspronkelijk geplaatst door Fizzy Bekijk bericht
toch nog een klein vraagje, want ik zie echt door de bomen het bos niet meer.

Stel je koopt een 113 OTB , kan je dan wel downgraden naar 112 oid, maar niet unlocken?

Want een 112 per ongelukt geupgrade naar 113 kan je toch ook downgraden?
De firmware kun je downgraden ongeacht de bootloader. De baseband kun je alleen downgraden als je bootloader 3.9 hebt.

Dus je iPhone is softwarematig alleen weer bellen te krijgen als je bootloader 3.9 hebt. Een OTB 1.1.2 iPhone die hardwarematig unlocked is (xSIM) kan je niet meer bellen krijgen omdat het met bootloader 4.6 niet mogelijk om je baseband te downgraden.
__________________
"We keep the Yellow flag flying high, from Beatrix to everywhere"
  #12  
Oud 28 January 2008, 12:06
» iPhone 4S 16GB (Zwart) [FW: 5.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 18 January 2008
Locatie: Rotselaar (Belgium)
Berichten: 183
Standaard

Ok erg bedankt .. dus een 113 kan je wel downgraden/jailbreaken, maar dat is het dan ook..? aangezien je dan nog met Bootloader 4.6 zit.

(hardware-matig gaat dit toch wel, er zijn toch al mensen die met 113 gebelt hebben?)
  #13  
Oud 28 January 2008, 14:26
Grample's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 9 January 2008
Locatie: Nederland
Berichten: 1.139
Stuur een bericht via MSN naar Grample
Standaard

Citaat:
Oorspronkelijk geplaatst door Fizzy Bekijk bericht
Ok erg bedankt .. dus een 113 kan je wel downgraden/jailbreaken, maar dat is het dan ook..? aangezien je dan nog met Bootloader 4.6 zit.

(hardware-matig gaat dit toch wel, er zijn toch al mensen die met 113 gebelt hebben?)
Klopt. OTB 1.1.3 kun je downgraden en jailbreaken maar bellen zal niet mogelijk zijn tenzij je zoals je zegt en hardwarematige (iPhone fysiek openen en solderen) unlock uitvoert.
  #14  
Oud 28 January 2008, 14:33
Grample's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 9 January 2008
Locatie: Nederland
Berichten: 1.139
Stuur een bericht via MSN naar Grample
Standaard

Nog een kleine toevoeging want het schijnt dat je niet zomaar kan downgraden in iTunes.

Voor diegene die OTB 1.1.3 willen downgraden en foutmelding " De Iphone kan niet worden hersteld. Er heeft zich een onbekende fout voorgedaan (1)" krijgen dan kunnen ze het volgende proberen:


Citaat:
If your restore fails quickly, you have to make the iPhone a little more receptive. Grab the classic iBrickr, and open it up while your phone is in the "Connect to iTunes" mode. There will be an option
to "Begin the downgrade to firmware 1.0.2". Click that one. Your iPhone screen will turn white and iTunes will again complain about restoring. Do the Shift-Restore trick again, and this time it will work, minus the 1015 error, which iBrickr can get around (restart iBrickr when it happens).
  #15  
Oud 28 January 2008, 15:20
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Citaat:
Oorspronkelijk geplaatst door Grample Bekijk bericht
Nog een kleine toevoeging want het schijnt dat je niet zomaar kan downgraden in iTunes.

Voor diegene die OTB 1.1.3 willen downgraden en foutmelding " De Iphone kan niet worden hersteld. Er heeft zich een onbekende fout voorgedaan (1)" krijgen dan kunnen ze het volgende proberen:
Je kunt ook stap 1 t/m 8 van de baseband downgrade guide voor BL 3.9 iPhones gebruiken om een OTB 1.1.3 te downgraden naar 1.1.1 (zie wiki). Bellen kun je er inderdaad niet mee.

https://forum.iculture.nl/f1/ip...9-windows.html

De eerste OTB's 1.1.3 zijn dus al uitgeleverd!
  #16  
Oud 28 January 2008, 15:22
Grample's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 9 January 2008
Locatie: Nederland
Berichten: 1.139
Stuur een bericht via MSN naar Grample
Standaard

Citaat:
Oorspronkelijk geplaatst door Sander van Doorne Bekijk bericht
To Fresh :
Toch wel, 5 stuks inmiddels, V.1.1.3. OTB. Gisterenmiddag gekocht in AS op Fifth Avenue in New York. Helaas te laat gechekt welke versie dat het was. Zijn as donderdag bij mij thuis. Ik denk dat het wel per shop verschillend is, ik heb er ook nog 9 onderweg die zaterdag in een kleine AS in Santa Clara gekocht zijn en dat is wel V.1.1.2. Maar ik kan me voorstelleb dat ze in NY meer verkopen en dus eerder V.1.1.3 uit gaan leveren.
Ik denk dus dat het gewoon afwachten wordt, het is niet anders, dat risico loop je toch op zulks momenten. Mocht er iemand zijn die mij kan helpen, dan hou ik me natuurlijk aanbevolen. En mocht er iemand meekijken die ze wil kopen . . .
Daarom denk ik (hoop ik) dat OTB 1.1.3 unlocken nu wat hoger prioriteit krijgt bij hackers aangezien er nu volop 1.1.3 worden uitgeleverd door Apple Stores en nummer 1 prioriteit (1.1.3 jailbreak) bij hackers voltooid is.

Fresh, dat zou best kunnen inderdaad. Zelf heb ik ervaring met Nate's methode en dat werkte voor mij.
  #17  
Oud 28 January 2008, 15:49
Aapvader's schermafbeelding
» iPhone NL 16GB [FW: 4.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 22 November 2007
Locatie: Etten-Leur
Berichten: 250
Stuur een bericht via MSN naar Aapvader
Standaard

Nevermind, weet niet of het waar was wat ik vertelde.
__________________
"We keep the Yellow flag flying high, from Beatrix to everywhere"

Laatst gewijzigd door Aapvader; 28 January 2008 om 15:51.
  #18  
Oud 28 January 2008, 15:51
Grample's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 9 January 2008
Locatie: Nederland
Berichten: 1.139
Stuur een bericht via MSN naar Grample
Standaard

Citaat:
Oorspronkelijk geplaatst door Aapvader Bekijk bericht
Die fout krijg je ook als je een per ongeluk geupdate 1.1.3 hebt en die wil downgraden. Die fout kun je gewoon negeren en doorgaan met de guide.
Fout. Die melding krijg je zodra je FW selecteert dus het is niet zoals met 1015 foutmelding dat ie eerst update en dan pas de foutmelding geeft.
  #19  
Oud 28 January 2008, 15:53
Aapvader's schermafbeelding
» iPhone NL 16GB [FW: 4.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 22 November 2007
Locatie: Etten-Leur
Berichten: 250
Stuur een bericht via MSN naar Aapvader
Standaard

Ik ken iemand, die kreeg fout 1 nadat hij de firmware al had geinstalleerd, vandaar dat ik dat zei. Ik dacht dat dit hetzelfde geval was.

Misschien ben ik ook wel verkeerd ingelicht door die persoon, msschien kreeg hij een andere fout en vertelde hij mij dat het fout 1 was.

Maar die persoon heeft zijn per ongeluk naar 1.1.3 geupdate iPhone weer bellend gekregen. (Bootloader 3.9)
__________________
"We keep the Yellow flag flying high, from Beatrix to everywhere"

Laatst gewijzigd door Aapvader; 28 January 2008 om 16:00.
  #20  
Oud 28 January 2008, 16:13
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Citaat:
Oorspronkelijk geplaatst door Grample Bekijk bericht
Fout. Die melding krijg je zodra je FW selecteert dus het is niet zoals met 1015 foutmelding dat ie eerst update en dan pas de foutmelding geeft.
Klopt, je kunt fout 1 niet negeren en dus maar gewoon doorgaan met de guide. Nogmaals kijk even in deze guide:

https://forum.iculture.nl/f14/i...html#post50986

Voor BL 3.9 iPhones die met iTunes naar 1.1.3 zijn geupdatet, alle stappen.
Voor BL 4.6 iPhones die met iTunes naar 1.1.3 zijn geupdatet of OTB 1.1.3, stap 1 t/m 8.
 


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
De heilige graal: OTB iPhones met bootloader 4.6 software-unlock! truckdiver Unlock [archief] 583 17 February 2008 21:12
Handleidingen:Software Unlock 1.1.2 OTB & 1.1.3 OTB (Bootloader 4.6) Stiruam Wiki - Handleidingen (Archief) 32 8 February 2008 19:29
De heilige graal: OTB iPhones met bootloader 4.6 software-unlock! deltoro Archief 3 8 February 2008 12:03
Breaking?: iPhone OTB 1.1.2 software unlock edward007 Unlock [archief] 1 28 January 2008 21:10

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 00:13.